/* FadeIn */

html {
  text-align: center;

  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Navbar */
.nav-link {
  font-family: Poppins, sans-serif;
  font-weight: 600;
  font-size: 20px;
}

.navbar-nav > li {
  margin-left: 70px;
  margin-right: 70px;
  padding-left: 70px;
  padding-right: 70px;
  padding-top: 20px;
}

.nav-link:hover {
  color: #0d6efd !important;
  transition: 0.4s;
}

/* Hero Section */
.hero {
  background: linear-gradient(
      to right,
      rgba(0, 0, 0, 0.904),
      rgba(0, 0, 0, 0.274)
    ),
    url(./assets/proiect\ -\ GFEST.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 90vh;
  display: flex;
  justify-content: left;
  align-items: center;
}

.hero-headline {
  margin: 0;
  color: #fff;
  font-family: Poppins;
  font-size: 60px;
  font-weight: 800;
}

.hero-second {
  margin: 0;
  color: #fff;
  font-family: Poppins;
  font-weight: 500;
  font-size: 25px;
}

.actiune {
  color: #0d6efd;
}
.btn {
  font-family: Poppins;
  font-size: 20px !important;
}

/* Despre noi */
#noi-word {
  color: #0d6efd;
}
.hero-h1 {
  font-family: Poppins;
  font-weight: 800;
  font-size: 40px;
}

.hero-p {
  font-family: Poppins;
  font-weight: 500;
  font-size: 19px;
}

/* Proiecte */
.section-heading {
  font-family: Poppins;
  font-weight: 700;
}

.portfolio-caption-heading {
  font-family: Poppins;
  font-weight: 600;
  font-size: 19px;
}

.portfolio-caption-heading:hover {
  color: #0d6efd;
  transition: 0.3s;
}

.img-portfolio {
  border-radius: 20px !important;
}

.img-portfolio:hover {
  border-radius: 20px !important;
  border-color: white !important;
  box-shadow: 0px 0px 50px 0px rgba(0, 47, 255, 0.774);
  transition: 0.6s;
}

#portfolio .portfolio-item {
  max-width: 26rem;
  margin-left: auto;
  margin-right: auto;
}
#portfolio .portfolio-item .portfolio-link {
  position: relative;
  display: block;
  margin: 0 auto;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity ease-in-out 0.25s;
}
#portfolio
  .portfolio-item
  .portfolio-link
  .portfolio-hover
  .portfolio-hover-content {
  font-size: 1.25rem;
  color: white;
}
#portfolio .portfolio-item .portfolio-link:hover .portfolio-hover {
  opacity: 1;
}
#portfolio .portfolio-item .portfolio-caption {
  padding: 1.5rem;
  text-align: center;
  background-color: #fff;
}
#portfolio .portfolio-item .portfolio-caption .portfolio-caption-heading {
  font-size: 1.5rem;
  font-family: Poppins !important;
  font-weight: 700 !important;
  margin-bottom: 0;
}
#portfolio .portfolio-item .portfolio-caption .portfolio-caption-subheading {
  font-family: Poppins;
}

.portfolio-modal .modal-dialog {
  margin: 1rem;
  max-width: 100vw;
}
.portfolio-modal .modal-content {
  padding-top: 6rem;
  padding-bottom: 6rem;
  text-align: center;
}
.portfolio-modal .modal-content h2,
.portfolio-modal .modal-content .h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 2rem;
  line-height: 3rem;
}
.portfolio-modal .modal-content p.item-intro {
  font-weight: 500;
  margin-bottom: 2rem;
  font-family: Poppins;
}
.portfolio-modal .modal-content p {
  margin-bottom: 2rem;
  font-weight: 400;
  margin-bottom: 2rem;
  font-family: Poppins;
}
.portfolio-modal .modal-content img {
  margin-bottom: 2rem;
}
.portfolio-modal .close-modal {
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  width: 3rem;
  height: 3rem;
  cursor: pointer;
  background-color: transparent;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}

/* Obiectivele Asociatiei Section */
.obiective-head {
  font-family: Poppins;
  font-weight: 800;
  font-size: 35px;
}

#asociatie {
  color: #0d6efd;
}

.text-project {
  font-family: Poppins;
  font-weight: 500;
  font-size: 20px;
}

/* Erasmus+ section */

.erasmus-hero {
  background: linear-gradient(
      to right,
      rgba(0, 0, 0, 0.604),
      rgba(0, 0, 0, 0.604)
    ),
    url(./assets/proiect\ Erasmus+.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  /* height: 90vh; */
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 150px;
  padding-bottom: 150px;
}

.erasmus-hero-headline {
  margin: 0;
  color: #fff;
  font-family: Poppins;
  font-size: 60px;
  font-weight: 700;
  text-align: center;
}

.erasmus-hero-second {
  color: #fff;
  font-family: Poppins;
  font-weight: 500;
  font-size: 25px;
  text-align: center;
}

/* Inscrieri Section */

.inscrieri-heading {
  font-family: Poppins;
  font-weight: 700;
}

.body-inscrieri-h1 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 2em;
}

.fa-facebook {
  color: #0d6efd !important;
}

.fa-telegram {
  color: #0da5fd !important;
}
/* Parteneri Section */
.parteneri-heading {
  font-family: Poppins;
  font-weight: 700;
}

/* Footer section */
.custom-fb {
  color: white !important;
}
.fa-instagram {
  color: white;
}
.fa-tiktok {
  color: white;
}
.fa-youtube {
  color: white;
}

.text-footer {
  font-family: Poppins;
  font-weight: 500;
}

.link-arm {
  text-decoration: none;
}

/* Sustine section */

.head-sustine {
  font-family: Poppins;
  font-weight: 700;
}
.body-sustine {
  font-family: Poppins;
  font-weight: 500;
  font-size: 25px;
  text-align: center;
}
/* End of sustine Section */

#despre {
  padding-top: 130px !important;
}

#proiecte {
  padding-top: 130px;
}

#inscrieri {
  padding-top: 130px !important;
}

@media screen and (max-width: 500px) {
  .erasmus-hero-second {
    font-size: 19px !important;
  }
}

@media screen and (max-width: 500px) {
  .body-sustine {
    font-size: 19px !important;
  }
}

.parteneri-section {
  height: 50% !important;
  width: 50% !important;
}

@media screen and (max-width: 500px) {
  .parteneri-section {
  height: 100% !important;
  width: 100% !important;
}
}